/*     106396 : 버튼형 타이틀      */
.button_title__106396__ {font-size:0; }
.button_title__106396__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #004c82; background:#004c82;
	font-size:20px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__106396__.style_line p {background:none;}

/*     106397 : 장문 텍스트      */
.textarea__106397__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__106397__ p {font-size:20px; line-height:1.6em;}
}

/*     106406 : 버튼형 타이틀      */
.button_title__106406__ {font-size:0; }
.button_title__106406__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #004c82; background:#004c82;
	font-size:20px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__106406__.style_line p {background:none;}

/*     106417 : 장문 텍스트      */
.textarea__106417__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__106417__ p {font-size:16px; line-height:1.6em;}
}

/*     106420 : 장문 텍스트      */
.textarea__106420__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__106420__ p {font-size:16px; line-height:1.6em;}
}

/*     106383 : 타이틀 텍스트      */
.title__106383__ {font-size:0; }
.title__106383__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__106383__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__106383__.style_top p {padding-top:12px;}
.title__106383__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__106383__.style_right p {padding-right:14px;}
.title__106383__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__106383__.style_bottom p {padding-bottom:12px;}
.title__106383__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__106383__.style_left p {padding-left:14px;}
.title__106383__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__106383__.style_circle1 p {padding-left:18px;}
.title__106383__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__106383__.style_circle2 p {padding-left:18px;}
.title__106383__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     106412 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__106412__ .inline_block__106412__ {display:inline-block;vertical-align:top}
.text_wrap__106412__ .inline_block__106412__ .inner__106412__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__106412__ .inline_block__106412__ .inner__106412__ .icon__106412__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__106412__ .inline_block__106412__ .inner__106412__ .icon__106412__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__106412__ .inline_block__106412__ .inner__106412__ .text__106412__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__106412__.s_size_75 .inline_block__106412__ .inner__106412__ .icon__106412__ {padding-right:.5em;font-size:.75em}
.text_wrap__106412__.s_size_100 .inline_block__106412__ .inner__106412__ .icon__106412__ {padding-right:.5em;font-size:1em}
.text_wrap__106412__.s_size_150 .inline_block__106412__ .inner__106412__ .icon__106412__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__106412__.s_size_200 .inline_block__106412__ .inner__106412__ .icon__106412__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__106412__.s_size_250 .inline_block__106412__ .inner__106412__ .icon__106412__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__106412__ .inline_block__106412__ .inner__106412__ {font-size:15px}
}

/*     106414 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__106414__ .inline_block__106414__ {display:inline-block;vertical-align:top}
.text_wrap__106414__ .inline_block__106414__ .inner__106414__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__106414__ .inline_block__106414__ .inner__106414__ .icon__106414__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__106414__ .inline_block__106414__ .inner__106414__ .icon__106414__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__106414__ .inline_block__106414__ .inner__106414__ .text__106414__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__106414__.s_size_75 .inline_block__106414__ .inner__106414__ .icon__106414__ {padding-right:.5em;font-size:.75em}
.text_wrap__106414__.s_size_100 .inline_block__106414__ .inner__106414__ .icon__106414__ {padding-right:.5em;font-size:1em}
.text_wrap__106414__.s_size_150 .inline_block__106414__ .inner__106414__ .icon__106414__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__106414__.s_size_200 .inline_block__106414__ .inner__106414__ .icon__106414__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__106414__.s_size_250 .inline_block__106414__ .inner__106414__ .icon__106414__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__106414__ .inline_block__106414__ .inner__106414__ {font-size:15px}
}

